Home

KenjiE20

Supybot Twitter plugin, using OAuth. Requires oauth2 & simplejson

As of March 2013, Twitter will be removing API 1.0 and supytweet will likely cease to work.
For an up to date twitter plugin see ProgVal's Twitter on his github; https://github.com/ProgVal/Supybot-Plugins


Project Members: